<div class="grid-stack-item rd-time-residuals-tile" data-gs-width="4" data-gs-height="3">
  <div class="panel panel-default grid-stack-item-content">
    <div class="panel-heading rd-time-residuals-panel-heading">
      <h3 class="panel-title">
        Radio Time Residuals
        <span class="save-plot" title="Save Plot" data-toggle="tooltip">
          <span class="glyphicon glyphicon-download-alt"></span>
        </span>
        <span class="remove-rd-time-residuals remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body">
      <div class="rd-time-residuals-settings plot-settings">
        <table class="table-condensed">
          <tbody>
            <tr>
              <th>
                Axis:
              </th>
              <td>
                <input type="radio" class="rd-time-residuals-rd-axis plot-bool rd-time-residuals-axis" data-parameter="rd_axis" checked="true">
              </td>
              <th>
                RD
              </th>
              <td>
                <input type="radio" class="rd-time-residuals-sd-axis plot-bool rd-time-residuals-axis" data-parameter="sd_axis">
              </td>
              <th>
                SD
              </th>
              <td>
                <input type="radio" class="rd-time-residuals-mc-axis plot-bool rd-time-residuals-axis" data-parameter="mc_axis">
              </td>
              <td>
                MC
              </td>
            </tr>
          </tbody>
        </table>
      </div>
      <div class="rd-time-residuals-plot"></div>
      <div class="panel-overlay">
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
        </div>
      </div>
    </div>
  </div>
</div>